// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		7D6FEAE71C7F16EF0076F660 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 7D6FEAE61C7F16EF0076F660 /* main.m */; };
		7D6FEAEA1C7F16EF0076F660 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 7D6FEAE91C7F16EF0076F660 /* AppDelegate.m */; };
		7D6FEAED1C7F16EF0076F660 /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7D6FEAEC1C7F16EF0076F660 /* ViewController.m */; };
		7D6FEAF01C7F16EF0076F660 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7D6FEAEE1C7F16EF0076F660 /* Main.storyboard */; };
		7D6FEAF21C7F16EF0076F660 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7D6FEAF11C7F16EF0076F660 /* Assets.xcassets */; };
		7D6FEAF51C7F16EF0076F660 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7D6FEAF31C7F16EF0076F660 /* LaunchScreen.storyboard */; };
		7D6FEB001C7F16EF0076F660 /* delegatewithoutsegueTests.m in Sources */ = {isa = PBXBuildFile; fileRef = 7D6FEAFF1C7F16EF0076F660 /* delegatewithoutsegueTests.m */; };
		7D6FEB0B1C7F16EF0076F660 /* delegatewithoutsegueUITests.m in Sources */ = {isa = PBXBuildFile; fileRef = 7D6FEB0A1C7F16EF0076F660 /* delegatewithoutsegueUITests.m */; };
		7D6FEB1A1C7F17690076F660 /* SecondViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7D6FEB191C7F17690076F660 /* SecondViewController.m */; };
		7D6FEB1D1C7F1CA50076F660 /* navViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 7D6FEB1C1C7F1CA50076F660 /* navViewController.m */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		7D6FEAFC1C7F16EF0076F660 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7D6FEADA1C7F16EF0076F660 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7D6FEAE11C7F16EF0076F660;
			remoteInfo = delegatewithoutsegue;
		};
		7D6FEB071C7F16EF0076F660 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7D6FEADA1C7F16EF0076F660 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7D6FEAE11C7F16EF0076F660;
			remoteInfo = delegatewithoutsegue;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		7D6FEAE21C7F16EF0076F660 /* delegatewithoutsegue.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = delegatewithoutsegue.app; sourceTree = BUILT_PRODUCTS_DIR; };
		7D6FEAE61C7F16EF0076F660 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		7D6FEAE81C7F16EF0076F660 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		7D6FEAE91C7F16EF0076F660 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		7D6FEAEB1C7F16EF0076F660 /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		7D6FEAEC1C7F16EF0076F660 /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		7D6FEAEF1C7F16EF0076F660 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		7D6FEAF11C7F16EF0076F660 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		7D6FEAF41C7F16EF0076F660 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		7D6FEAF61C7F16EF0076F660 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7D6FEAFB1C7F16EF0076F660 /* delegatewithoutsegueTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = delegatewithoutsegueTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7D6FEAFF1C7F16EF0076F660 /* delegatewithoutsegueTests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = delegatewithoutsegueTests.m; sourceTree = "<group>"; };
		7D6FEB011C7F16EF0076F660 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7D6FEB061C7F16EF0076F660 /* delegatewithoutsegueUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = delegatewithoutsegueUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		7D6FEB0A1C7F16EF0076F660 /* delegatewithoutsegueUITests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = delegatewithoutsegueUITests.m; sourceTree = "<group>"; };
		7D6FEB0C1C7F16EF0076F660 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7D6FEB181C7F17690076F660 /* SecondViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SecondViewController.h; sourceTree = "<group>"; };
		7D6FEB191C7F17690076F660 /* SecondViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SecondViewController.m; sourceTree = "<group>"; };
		7D6FEB1B1C7F1CA50076F660 /* navViewController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = navViewController.h; sourceTree = "<group>"; };
		7D6FEB1C1C7F1CA50076F660 /* navViewController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = navViewController.m; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7D6FEADF1C7F16EF0076F660 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7D6FEAF81C7F16EF0076F660 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7D6FEB031C7F16EF0076F660 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7D6FEAD91C7F16EF0076F660 = {
			isa = PBXGroup;
			children = (
				7D6FEAE41C7F16EF0076F660 /* delegatewithoutsegue */,
				7D6FEAFE1C7F16EF0076F660 /* delegatewithoutsegueTests */,
				7D6FEB091C7F16EF0076F660 /* delegatewithoutsegueUITests */,
				7D6FEAE31C7F16EF0076F660 /* Products */,
			);
			sourceTree = "<group>";
		};
		7D6FEAE31C7F16EF0076F660 /* Products */ = {
			isa = PBXGroup;
			children = (
				7D6FEAE21C7F16EF0076F660 /* delegatewithoutsegue.app */,
				7D6FEAFB1C7F16EF0076F660 /* delegatewithoutsegueTests.xctest */,
				7D6FEB061C7F16EF0076F660 /* delegatewithoutsegueUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7D6FEAE41C7F16EF0076F660 /* delegatewithoutsegue */ = {
			isa = PBXGroup;
			children = (
				7D6FEAE81C7F16EF0076F660 /* AppDelegate.h */,
				7D6FEAE91C7F16EF0076F660 /* AppDelegate.m */,
				7D6FEAEB1C7F16EF0076F660 /* ViewController.h */,
				7D6FEB181C7F17690076F660 /* SecondViewController.h */,
				7D6FEB1B1C7F1CA50076F660 /* navViewController.h */,
				7D6FEB1C1C7F1CA50076F660 /* navViewController.m */,
				7D6FEB191C7F17690076F660 /* SecondViewController.m */,
				7D6FEAEC1C7F16EF0076F660 /* ViewController.m */,
				7D6FEAEE1C7F16EF0076F660 /* Main.storyboard */,
				7D6FEAF11C7F16EF0076F660 /* Assets.xcassets */,
				7D6FEAF31C7F16EF0076F660 /* LaunchScreen.storyboard */,
				7D6FEAF61C7F16EF0076F660 /* Info.plist */,
				7D6FEAE51C7F16EF0076F660 /* Supporting Files */,
			);
			path = delegatewithoutsegue;
			sourceTree = "<group>";
		};
		7D6FEAE51C7F16EF0076F660 /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				7D6FEAE61C7F16EF0076F660 /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		7D6FEAFE1C7F16EF0076F660 /* delegatewithoutsegueTests */ = {
			isa = PBXGroup;
			children = (
				7D6FEAFF1C7F16EF0076F660 /* delegatewithoutsegueTests.m */,
				7D6FEB011C7F16EF0076F660 /* Info.plist */,
			);
			path = delegatewithoutsegueTests;
			sourceTree = "<group>";
		};
		7D6FEB091C7F16EF0076F660 /* delegatewithoutsegueUITests */ = {
			isa = PBXGroup;
			children = (
				7D6FEB0A1C7F16EF0076F660 /* delegatewithoutsegueUITests.m */,
				7D6FEB0C1C7F16EF0076F660 /* Info.plist */,
			);
			path = delegatewithoutsegueUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7D6FEAE11C7F16EF0076F660 /* delegatewithoutsegue */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7D6FEB0F1C7F16EF0076F660 /* Build configuration list for PBXNativeTarget "delegatewithoutsegue" */;
			buildPhases = (
				7D6FEADE1C7F16EF0076F660 /* Sources */,
				7D6FEADF1C7F16EF0076F660 /* Frameworks */,
				7D6FEAE01C7F16EF0076F660 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = delegatewithoutsegue;
			productName = delegatewithoutsegue;
			productReference = 7D6FEAE21C7F16EF0076F660 /* delegatewithoutsegue.app */;
			productType = "com.apple.product-type.application";
		};
		7D6FEAFA1C7F16EF0076F660 /* delegatewithoutsegueTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7D6FEB121C7F16EF0076F660 /* Build configuration list for PBXNativeTarget "delegatewithoutsegueTests" */;
			buildPhases = (
				7D6FEAF71C7F16EF0076F660 /* Sources */,
				7D6FEAF81C7F16EF0076F660 /* Frameworks */,
				7D6FEAF91C7F16EF0076F660 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7D6FEAFD1C7F16EF0076F660 /* PBXTargetDependency */,
			);
			name = delegatewithoutsegueTests;
			productName = delegatewithoutsegueTests;
			productReference = 7D6FEAFB1C7F16EF0076F660 /* delegatewithoutsegueTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		7D6FEB051C7F16EF0076F660 /* delegatewithoutsegueUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7D6FEB151C7F16EF0076F660 /* Build configuration list for PBXNativeTarget "delegatewithoutsegueUITests" */;
			buildPhases = (
				7D6FEB021C7F16EF0076F660 /* Sources */,
				7D6FEB031C7F16EF0076F660 /* Frameworks */,
				7D6FEB041C7F16EF0076F660 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7D6FEB081C7F16EF0076F660 /* PBXTargetDependency */,
			);
			name = delegatewithoutsegueUITests;
			productName = delegatewithoutsegueUITests;
			productReference = 7D6FEB061C7F16EF0076F660 /* delegatewithoutsegueUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7D6FEADA1C7F16EF0076F660 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0710;
				ORGANIZATIONNAME = demos;
				TargetAttributes = {
					7D6FEAE11C7F16EF0076F660 = {
						CreatedOnToolsVersion = 7.1;
					};
					7D6FEAFA1C7F16EF0076F660 = {
						CreatedOnToolsVersion = 7.1;
						TestTargetID = 7D6FEAE11C7F16EF0076F660;
					};
					7D6FEB051C7F16EF0076F660 = {
						CreatedOnToolsVersion = 7.1;
						TestTargetID = 7D6FEAE11C7F16EF0076F660;
					};
				};
			};
			buildConfigurationList = 7D6FEADD1C7F16EF0076F660 /* Build configuration list for PBXProject "delegatewithoutsegue" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 7D6FEAD91C7F16EF0076F660;
			productRefGroup = 7D6FEAE31C7F16EF0076F660 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7D6FEAE11C7F16EF0076F660 /* delegatewithoutsegue */,
				7D6FEAFA1C7F16EF0076F660 /* delegatewithoutsegueTests */,
				7D6FEB051C7F16EF0076F660 /* delegatewithoutsegueUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7D6FEAE01C7F16EF0076F660 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7D6FEAF51C7F16EF0076F660 /* LaunchScreen.storyboard in Resources */,
				7D6FEAF21C7F16EF0076F660 /* Assets.xcassets in Resources */,
				7D6FEAF01C7F16EF0076F660 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7D6FEAF91C7F16EF0076F660 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7D6FEB041C7F16EF0076F660 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7D6FEADE1C7F16EF0076F660 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7D6FEB1A1C7F17690076F660 /* SecondViewController.m in Sources */,
				7D6FEAED1C7F16EF0076F660 /* ViewController.m in Sources */,
				7D6FEAEA1C7F16EF0076F660 /* AppDelegate.m in Sources */,
				7D6FEAE71C7F16EF0076F660 /* main.m in Sources */,
				7D6FEB1D1C7F1CA50076F660 /* navViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7D6FEAF71C7F16EF0076F660 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7D6FEB001C7F16EF0076F660 /* delegatewithoutsegueTests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7D6FEB021C7F16EF0076F660 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7D6FEB0B1C7F16EF0076F660 /* delegatewithoutsegueUITests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		7D6FEAFD1C7F16EF0076F660 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7D6FEAE11C7F16EF0076F660 /* delegatewithoutsegue */;
			targetProxy = 7D6FEAFC1C7F16EF0076F660 /* PBXContainerItemProxy */;
		};
		7D6FEB081C7F16EF0076F660 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7D6FEAE11C7F16EF0076F660 /* delegatewithoutsegue */;
			targetProxy = 7D6FEB071C7F16EF0076F660 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		7D6FEAEE1C7F16EF0076F660 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7D6FEAEF1C7F16EF0076F660 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		7D6FEAF31C7F16EF0076F660 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7D6FEAF41C7F16EF0076F660 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7D6FEB0D1C7F16EF0076F660 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.1;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7D6FEB0E1C7F16EF0076F660 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7D6FEB101C7F16EF0076F660 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = delegatewithoutsegue/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demos.delegatewithoutsegue;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		7D6FEB111C7F16EF0076F660 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				INFOPLIST_FILE = delegatewithoutsegue/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demos.delegatewithoutsegue;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		7D6FEB131C7F16EF0076F660 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = delegatewithoutsegueTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demos.delegatewithoutsegueTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/delegatewithoutsegue.app/delegatewithoutsegue";
			};
			name = Debug;
		};
		7D6FEB141C7F16EF0076F660 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				INFOPLIST_FILE = delegatewithoutsegueTests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demos.delegatewithoutsegueTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/delegatewithoutsegue.app/delegatewithoutsegue";
			};
			name = Release;
		};
		7D6FEB161C7F16EF0076F660 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = delegatewithoutsegueUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demos.delegatewithoutsegueUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = delegatewithoutsegue;
				USES_XCTRUNNER = YES;
			};
			name = Debug;
		};
		7D6FEB171C7F16EF0076F660 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				INFOPLIST_FILE = delegatewithoutsegueUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = com.demos.delegatewithoutsegueUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_TARGET_NAME = delegatewithoutsegue;
				USES_XCTRUNNER = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7D6FEADD1C7F16EF0076F660 /* Build configuration list for PBXProject "delegatewithoutsegue" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7D6FEB0D1C7F16EF0076F660 /* Debug */,
				7D6FEB0E1C7F16EF0076F660 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7D6FEB0F1C7F16EF0076F660 /* Build configuration list for PBXNativeTarget "delegatewithoutsegue" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7D6FEB101C7F16EF0076F660 /* Debug */,
				7D6FEB111C7F16EF0076F660 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
		7D6FEB121C7F16EF0076F660 /* Build configuration list for PBXNativeTarget "delegatewithoutsegueTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7D6FEB131C7F16EF0076F660 /* Debug */,
				7D6FEB141C7F16EF0076F660 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
		7D6FEB151C7F16EF0076F660 /* Build configuration list for PBXNativeTarget "delegatewithoutsegueUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7D6FEB161C7F16EF0076F660 /* Debug */,
				7D6FEB171C7F16EF0076F660 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7D6FEADA1C7F16EF0076F660 /* Project object */;
}
